@import "grid.css";
@import "font-awesome.css";
@import "superfish.css";

@import url(//fonts.googleapis.com/css?family=Bitter:400);
@import url(//fonts.googleapis.com/css?family=Bitter:700);
@import url(//fonts.googleapis.com/css?family=Bitter:400italic);

html
{
    width: 100%;
}
a[href^="tel:"]
{
    color: inherit;
    text-decoration: none;
}

*
{
    -webkit-text-size-adjust: none;
}

body
{
    position: relative;
    background-color: #004781;
    color: #939393;
    font: 14px/24px "Trebuchet MS" , Helvetica, sans-serif;
}



strong
{
    font-weight: 700;
}

address
{
    font-style: normal;
}

p
{
    margin-bottom: 24px;
}

input, textarea
{
    border-radius: 0 !important;
    outline: none !important;
}


img
{
    max-width: 100%;
}



/****Heads****/


h1, h2, h3, h4, h5, h6
{
    color: #343434;
    font-weight: normal;
    font-family: serif;
}

h2
{
    color: #1f1f1f;
    font-size: 55px;
    line-height: 55px;
    margin-bottom: 19px;
}

h2 span
{
    display: block;
    font-size: 35px;
    line-height: 40px;
    color: #bebdd2;
    margin-top: -6px;
}

h3
{
    font-size: 30px;
    line-height: 30px;
}

h3 span
{
    display: block;
    color: #939393;
    font-size: 15px;
    line-height: 15px;
    padding-top: 5px;
}

.page1 h3
{
    padding-top: 78px;
    margin-bottom: 34px;
}

.page1 h3.head1
{
    padding-top: 44px;
    position: relative;
    top: 1px;
}

.bottom_block h3
{
    padding-top: 46px;
    margin-bottom: 22px;
}

h3
{
    padding-top: 48px;
    margin-bottom: 34px;
}

/****Lists****/


ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}

.list
{
    padding-top: 4px;
    margin-bottom: 25px;
}

.list .text1
{
    margin-bottom: 0;
}

.list li
{
}

.list li + li
{
}

.list1 li
{
    padding-left: 20px;
    background: url(/App_Themes/images/marker.png) 0 6px no-repeat;
}

.list1 li + li
{
    margin-top: 11px;
}

/****Links****/


a
{
    text-decoration: none;
    color: inherit;
    outline: none;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a:hover
{
    color: #afe3f8;
}

.btn
{
    display: inline-block;
    color: #343434;
    font: 15px/15px 'Bitter' , serif;
    margin-top: 19px;
}

.btn:hover
{
    color: #afe3f8;
}

.link1
{
    height: 10px;
    display: inline-block;
    margin-top: 8px;
    margin-left: 3px;
}

.link1:hover
{
    opacity: 0.5;
}

/****classes****/

.mb0
{
    margin-bottom: 0px !important;
}
.m0
{
    margin: 0 !important;
}
.pad0
{
    padding: 0 !important;
}

.pad1
{
}


.img_inner
{
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 23px;
    margin-top: 7px;
    border-radius: 8px;
    padding: 9px;
    background-color: #fff;
    border: 1px solid #efefef;
}



.fleft
{
    float: left;
    width: auto !important;
    margin-right: 20px;
    margin-bottom: 0px;
    margin-top: 7px;
}

.style1
{
    float: right;
    margin-left: 20px;
    margin-top: -20px;
}

.oh
{
    overflow: hidden;
}
.fright
{
    float: right !important;
}
.upp
{
    text-transform: uppercase;
}

.alright
{
    text-align: right;
}
.ta__center
{
    text-align: center;
}

.ta__left
{
    text-align: left;
}

.wrapper, .extra_wrapper
{
    overflow: hidden;
}
.clear
{
    float: none !important;
    clear: both;
}

.oh
{
    overflow: hidden;
}

.nowrap
{
    white-space: nowrap;
}

.rel
{
    position: relative;
}

/*header*/

.main
{
    background-color: #fff;
}

header
{
    display: block;
    position: relative;
    z-index: 800;
}

header h1
{
    position: relative;
    text-align: center;
    z-index: 990;
    float: left;
}


header h1 a
{
    display: inline-block;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    text-indent: -999px;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}

header h1 a img
{
    display: block;
}

/****Content****/

.content
{
    padding-bottom: 52px;
}

.page1 .content
{
    padding-bottom: 52px;
}

.pad1
{
    padding-left: 22px;
}

.icon
{
    float: left;
    margin-right: 15px;
    margin-top: -16px;
}

.icon1
{
    float: right;
    margin-left: 15px;
    margin-top: 2px;
}

.bord_img
{
    border: 9px solid #fff;
    border-radius: 5px;
    box-shadow: 1px 1px 0 #c0c0c0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.bd__img1
{
    margin-top: 52px !important;
}

/****Blocks****/

.bottom_block
{
    padding-bottom: 69px;
    background-color: #eaeef2;
    box-shadow: inset 0 6px 8px #dde3ea;
}

.bottom_block .bord_img
{
    margin-top: 7px;
}

.block1 + .block1
{
    margin-top: 24px;
}

.block2 + .block2
{
    margin-top: 24px;
}

.block2 time
{
    padding-top: 5px;
    padding-bottom: 16px;
    margin-top: 7px;
    float: left;
    margin-right: 20px;
    text-align: center;
    display: block;
    background: url(/App_Themes/images/time_bg.png) 0 0 no-repeat;
    width: 60px;
    font: 15px/16px 'Bitter' , serif;
}

.block2 time span
{
    padding-top: 8px;
    display: block;
    font-size: 30px;
    color: #343434;
}

.block3
{
    position: relative;
    top: 7px;
    border-radius: 8px;
    border: 1px solid #efefef;
    padding: 12px 18px 13px;
}

.block3 + .block3
{
    margin-top: 1px;
}

.bq1
{
    background: url(/App_Themes/images/quotes.png) 0 5px no-repeat;
    padding-left: 26px;
}

.bq1 p
{
    margin-bottom: 14px;
}

.bq1 .text1
{
    margin-bottom: 0;
}
/**Table1**/


.tab1
{
    margin-bottom: 15px;
    background: url(/App_Themes/images/sep_1.png) 0 bottom repeat-x;
    position: relative;
    top: 7px;
}
.tab1 tr
{
    background: url(/App_Themes/images/sep_1.png) 0 0 repeat-x;
}

.tab1 tr td
{
    vertical-align: middle;
    padding: 13px 0 12px;
}

.tab1 td + td
{
    min-width: 70px;
}


.tab1 td + td .text1
{
    padding-top: 28px;
}

/****Separators****/

.sep__1
{
    padding-top: 53px;
    background: url(/App_Themes/images/sep_1.png) 0 bottom repeat-x;
}


.sep__2
{
    height: 1px;
    background: url(/App_Themes/images/sep_1.png) 0 0 repeat-x;
}

/****Text styles****/
.text1
{
    color: #343434;
    font: 15px/24px 'Bitter' , serif;
    margin-bottom: 1px;
}


.color1
{
    color: #afe3f8;
}

.color1 a:hover, a.color1:hover
{
    color: #343434;
}

.color2
{
    color: #343434;
}

.td_underline
{
    text-decoration: underline;
}

/****Map****/

.map
{
    overflow: hidden;
}

.map figure
{
    position: relative;
    display: block;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.map figure iframe
{
    width: 100%;
    height: 328px;
    max-width: 100%;
}

.address1
{
    display: block;
}

.address1 dt
{
    line-height: 24px;
}

.address1 + .address1
{
    margin-top: 24px;
}

.address1 dd span
{
    min-width: 88px;
    display: inline-block;
    text-align: left;
}

.address1 dd span.col1
{
    min-width: 0;
}

/**Footer**/

#footer
{
    display: block;
    color: #9da7b2;
    text-transform: uppercase;
    font: 13px/24px Arial, "Helvetica Neue" , Helvetica, sans-serif;
    padding: 21px 0 40px;
}

.copyright
{
    float: left;
    padding-top: 5px;
}

.socials
{
    float: right;
}

.socials a
{
    display: block;
    float: left;
    border-radius: 500px;
    width: 31px;
    height: 31px;
    background: url(/App_Themes/images/socials.png) 0 0 no-repeat;
}

.socials a + a
{
    background-position: -36px 0;
    margin-left: 4px;
}

.socials a + a:hover
{
    background-position: -36px bottom;
}

.socials a + a + a
{
    background-position: -72px 0;
}

.socials a + a + a:hover
{
    background-position: -72px bottom;
}


.socials a + a + a + a
{
    background-position: -107px 0;
}

.socials a + a + a + a:hover
{
    background-position: -107px bottom;
}

.socials a + a + a + a + a
{
    background-position: -142px 0;
}

.socials a + a + a + a + a:hover
{
    background-position: -142px bottom;
}

.socials a:hover
{
    background-position: 0 bottom;
}

#toTop
{
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 640px;
    overflow: hidden;
    width: 75px;
    height: 76px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(/App_Themes/images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover
{
    outline: none;
    background-position: right 0;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1120px)
{

    .camera_prev
    {
        left: 5px;
        margin-top: 0;
        top: auto;
        bottom: 15px;
    }

    .camera_next
    {
        right: 5px;
        margin-top: 0;
        top: auto;
        bottom: 15px;
    }

    .sf-menu > li ul li ul
    {
        left: -151px !important;
    }

    .copyright
    {
        float: none;
    }

}

@media only screen and (max-width: 979px)
{

    .extra_wrapper
    {
        overflow: visible;
    }

    .copyright
    {
        float: none;
    }

    .caption
    {
        width: 270px;
    }

    .caption .rate
    {
        margin-right: 0;
    }

    .caption p
    {
        display: none;
    }

    .address1
    {
        float: none;
    }

    .address1 + .address1
    {
        margin-left: 0;
        margin-top: 30px;
    }

    .map figure, .map figure iframe, #form input, #form textarea, #form .success
    {
        width: 100% !important;
        float: none !important;
    }
    #form .success
    {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
    }

    .map figure
    {
        height: auto !important;
    }

    .map figure
    {
        margin-bottom: 15px;
    }

    .nowrap
    {
        white-space: normal;
    }

    .icon
    {
        margin-bottom: 25px;
    }

    h3
    {
        font-size: 25px;
    }

    .address1 dd span
    {
        min-width: 0;
    }
}

@media only screen and (max-width: 767px)
{

    .caption
    {
        display: none;
    }

    .list1 li
    {
        margin-top: 11px;
    }

    .bq1
    {
        margin-bottom: 40px;
    }

    .img_inner img
    {
        width: 100%;
    }

    .slider_wrapper
    {
        background-position: 0 0;
    }

    header h1
    {
        position: relative !important;
        margin-bottom: 20px;
        float: none;
        left: 0;
        text-align: center;
    }

    header h1 a
    {
        max-width: 90%;
        width: auto;
        display: inline-block;
        height: auto;
    }

    .map figure iframe
    {
        height: 300px;
    }

    .content .noresize
    {
        width: auto !important;
        float: left !important;
        margin-right: 20px !important;
        margin-top: 4px !important;
    }

    .img_inner
    {
        margin-top: 30px;
    }
    .none
    {
        clear: both;
    }
}


@media only screen and (max-width: 479px)
{

    .socials
    {
        float: none;
        overflow: hidden;
        margin-bottom: 15px;
    }

    .copyright
    {
        float: none;
    }
}

.DivAnaSayfaHakkimda
{
    background: url(/App_Themes/AnaTema/Resimler/AnaSayfaResimleri/Hakkimda.png) no-repeat;
    width: 208px;
    height: 260px;
}

.DivAnaSayfaHakkimda:hover
{
    background: url(/App_Themes/AnaTema/Resimler/AnaSayfaResimleri/HakkimdaMavi.png) no-repeat;
    width: 208px;
    height: 260px;
    cursor: pointer;
}


.DivAnaSayfaBasin
{
    background: url(/App_Themes/AnaTema/Resimler/AnaSayfaResimleri/Basin.png) no-repeat;
    width: 208px;
    height: 260px;
}

.DivAnaSayfaBasin:hover
{
    background: url(/App_Themes/AnaTema/Resimler/AnaSayfaResimleri/BasinMavi.png) no-repeat;
    width: 208px;
    height: 260px;
    cursor: pointer;
}

.DivAnaSayfaBeklenti
{
    background: url(/App_Themes/AnaTema/Resimler/AnaSayfaResimleri/Beklentiler.png) no-repeat;
    width: 208px;
    height: 260px;
}


.DivAnaSayfaBeklenti:hover
{
    background: url(/App_Themes/AnaTema/Resimler/AnaSayfaResimleri/BeklentilerMavi.png) no-repeat;
    width: 208px;
    height: 260px;
    cursor: pointer;
}

.DivAnaSayfaFoto
{
    background: url(/App_Themes/AnaTema/Resimler/AnaSayfaResimleri/Fotograflarim.png) no-repeat;
    width: 208px;
    height: 260px;
}

.DivAnaSayfaFoto:hover
{
    background: url(/App_Themes/AnaTema/Resimler/AnaSayfaResimleri/FotograflarimMavi.png) no-repeat;
    width: 208px;
    height: 260px;
    cursor: pointer;
}
